<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
      <!--параграф-->
    <p id="1">
        first LALALALALALALAL
    </p>

    <p>
        second BABABABABABABA
    </p>

    <p>
        third  DADADADADADADA
    </p>

    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos consequuntur nobis nihil deleniti, quidem praesentium sed ducimus id voluptas saepe officiis voluptatem tenetur. Perferendis magnam pariatur, laboriosam officiis eaque accusamus?</p>
    <!--заголовки-->
    <h1>SDAASDSAD</h1>

    <h2>DASDASDSA</h2>

    <h3>SADSADSAD</h3>

    <h4>SADSADSAD</h4>

    <h5>ASASDSADD</h5>

    <h6>SADSADSAD</h6>

    <!--ссылки-->
    <a href="https://www.youtube.com" target="_blank">
        Go to the page</a>

        <hr />

        <a href="file:///C:/Users/rybov/Downloads/receipt_vhbQfGz4M8UxtozdNaBZkTmetzY.pdf" target="_blank"> chto-to </a>

        <hr />

        <a href="#1"> go to  the first paragraph</a>

        <hr />
    <!--картинки-->
        <img src="https://s0.tchkcdn.com/g-GiSB7ZMmlSm1uRqR_2sshw/17/257324/660x480/f/0/1da_depositphotos_73405399_m_2015.jpg" alt="Image tree" width="300" />

        <hr />

        <img src="загружено.jpg" width="300px"/>

        <hr />

        <img src="img/ok.jpg" width="300px"/>

        <hr />
    <!--списки-->
    <ul>
        <li>Item 1</li>       
        <li>Item 2</li>
        <li>Item 3</li>
    </ul>

    <hr />

    <ol>
        <li>Item 1</li>       
        <li>Item 2</li>
        <li>Item 3</li>
    </ol>
    <hr />
    <!--HTML5-->
    <header></header>
    <video>
        <source src="" />
    </video>
    <footer></footer>
    
</body>
</html>